IF NOT EXISTS(SELECT *
				FROM 
					INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_PROD_AGENDA_COMPRA'
					AND COLUMN_NAME='AGD_DIARIO '	)
BEGIN
	ALTER TABLE EST_PROD_AGENDA_COMPRA  ADD AGD_DIARIO AS (SEGUNDA+TERCA+QUARTA+QUINTA+SEXTA+SABADO+DOMINGO);  
END
